{
  "look_id": "starfireillustrious1_0jlfo",
  "look_name": "Starfireillustrious1 0Jlfo",
  "character_id": "",
  "positive": "starfire_(dc_comics), starfirett, orange_skin, long_hair, red_hair, green_eyes, green_sclera, glowing_eyes, crop_top, purple_top, miniskirt, purple_skirt, navel, armlet, superhero, floating_hair",
  "negative": "short_hair, white_hair, blue_eyes, pale_skin, human_skin, skin_color, shirt, pants, clothes_through_body",
  "lora": {
    "lora_name": "Illustrious/Looks/StarfireIllustrious1.0JLFO.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "StarfireTT",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "origin_series": "Teen Titans",
    "origin_type": "Cartoon",
    "nsfw": false
  }
}